Skip to content
Polling for any size classroom environment.
Ruby HTML CoffeeScript CSS JavaScript
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
app
bin
config
db
lib
public
test
vendor/assets
.gitignore
.ruby-gemset
.ruby-version
Gemfile
Gemfile.lock
Gemfile~
README
README.md
Rakefile
app.json
config.ru

README.md

Ipoll

Deploy to Heroku

This application was generated with the rails_apps_composer gem provided by the RailsApps Project.

Rails Composer is open source and supported by subscribers. Please join RailsApps to support development of Rails Composer.

Problems? Issues?

Need help? Ask on Stack Overflow with the tag 'railsapps.'

Your application contains diagnostics in the README file. Please provide a copy of the README file when reporting any issues.

If the application doesn’t work as expected, please report an issue and include the diagnostics.

Ruby on Rails

This application requires:

  • Ruby 2.1.2
  • Rails 4.2.0.beta1

Learn more about Installing Rails.

Getting Started

Documentation and Support

Issues

Similar Projects

Contributing

Credits

License

You can’t perform that action at this time.